/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

@font-face {
    font-family: 'waukegan_ex';
    src: url('fonts/waukegan_ldo_extended-webfont.eot');
    src: url('fonts/waukegan_ldo_extended-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/waukegan_ldo_extended-webfont.woff') format('woff'),
         url('fonts/waukegan_ldo_extended-webfont.ttf') format('truetype'),
         url('fonts/waukegan_ldo_extended-webfont.svg#waukegan_ldo_extendedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'waukegan';
    src: url('fonts/waukegan_ldo-webfont.eot');
    src: url('fonts/waukegan_ldo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/waukegan_ldo-webfont.woff') format('woff'),
         url('fonts/waukegan_ldo-webfont.ttf') format('truetype'),
         url('fonts/waukegan_ldo-webfont.svg#waukegan_ldoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticareg';
    src: url('fonts/4864-webfont.eot');
    src: url('fonts/4864-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/4864-webfont.woff') format('woff'),
         url('fonts/4864-webfont.ttf') format('truetype'),
         url('fonts/4864-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

:root{
	--page-width: 790px;
	--tt-color-blue: #1657a0;
	--page-bgcolor: #fff;
}

html, body{
	height:100%;
	border:0px solid blue;
	padding:0px;
	margin:0px;
	background-color:#e6e7e9;
	font-family:sans-serif;
	font-size:13px;
	color:#333;

}


div{
	padding:20px;
	background-color:white;
}

h1,h2,h3,h4,h5,h6{
	font-family:serif;
	color:#1657a0;
	font-weight:300;
}
h2{font-size:1.6em;}
h2:first-child{
	background-color:#d3e0f2;
	padding:5px;
	border:0px solid red;
}
h2 a:first-child{
	color:#1657a0;
}
h3{font-size:1.35em;}

a{ text-decoration:none; border-bottom:1px dotted #666; color:#666}
a:hover{ text-decoration:none;	border-bottom:1px solid #1657a0; color:#1657a0 }
a.icon{ border:0px;}

td,th{text-align:left; vertical-align:top;}

div.menu{
	/* width:790px; */
	min-width:790px;
	max-width:830px;
	margin:0px auto;
	border:1px solid #aaa;
	border-width:0px 1px 0px 1px;
}


div.menu ul{
	padding:0px;
	margin:0px;
}

div.menu li{
	display:inline;
	list-style-type:none;
	list-style-position: inside;
	border:0px solid red;
	background-color:white;
	padding:0px;
	margin:0px;
}


div.menu a{ 
	text-decoration:none; 
	font-size:12px;
	color:white; 
	border:0px solid red; 
	margin:0px; 
	padding:10px;
	background-color: #f12b22;
}
div.menu a:hover{ 
	color:white; 
	background-color: #1657a0;
}

div.menu a.current_page{
	background-color: #1657a0;
}
	
div.menu_inner{
	padding:0px;
}

div.header{
	/* width:790px; */
	min-width:790px;
	margin:0px auto;
/* 	height:140px; */
	padding:0px 0px;
	border:0px solid #aaa;
	border-width:0px 1px 0px 1px;
	background-color:#e6e7e9;
	background-color:#fff;
	border-width: 1px 1px;
	border-style: solid;
	border-color: #aaa;
	max-width:830px;	
}

div.header_inner{
	/* max-width:1200px; */
	border:0px solid green;
	border:1px solid #aaa;
	border-width:0px 1px 0px 1px;
	border:0px;
	margin:0px auto;
	padding:0px 20px;
	/* width:750px; */
	min-width:790px;
	/* background-color:#1657a0; */
	padding:0px;
	background-color:transparent;
}

div.header_inner_banner{
	position:relative;
	height:140px;
	margin:0px auto;
	/* background-image: url("pics/header.png"); */
	background-repeat:no-repeat;
	background-position: center;
	/* background-color:#1657a0; */
	border:0px solid green;
	padding:0px;
	background-color:transparent;
}


div.content_table{
	display:table;
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	height: calc(100% - (123px + 120px));
	margin:0px auto;
	/* width:790px; */
	min-width:770px;
	padding:0px 0px;
	max-width:830px;
}
div.row{
	display:table-row;
	padding:0px;
	margin:0px;
}

div.left_col{
	display:table-cell;
	/* width:175px; */
	min-width:185px;
	max-width:185px;
	width:185px;
	border-right: 1px solid #ddd;
	padding:0px 20px 0px 20px;
	background-color:#d3e0f2;
}

div.center_col{
	display:table-cell;
	/* min-width:405px;
	max-width:443px; */
	background-color:white;
	padding:0px 20px 40px;
}

div.right_col{
	display:table-cell;
	/* width:160px; */
	min-width:200px;
	max-width:200px;
	width: 200px;
	border-left: 1px solid #ddd;
	padding:0px 20px 0px 20px;
}

div.right_col h2{
	background-color:#d3e0f2;
	padding:5px;
	border:0px solid red;
	margin-bottom:0px;
}
ul.right_col{
	margin-bottom:30px;
}

div.footer{
	/* width:790px; */
	min-width:790px;
	max-width:790px;
	margin:0px auto;
	background-color:transparent;
	border:0px solid black;
	padding:15px 20px;
	font-size:0.9em;
	color:#16579f;
	color:#777;
}

div.footer a{
	color:#16579f;
	color:#777;
}

div.footer_inner{
	padding:0px;
	background-color:inherit;
}



div.menu_left_admin{
	border:0px solid blue;
	padding:0px;
	background-color:red;
	margin:0px;
	margin-bottom:23px;
}

div.menu_left_admin ul{
	border:0px solid green;
	padding:0px;
	margin:0px;
}

div.menu_left_admin li{
	list-style-position:inset;
	list-style-type:none;
	border:0px solid blue;
	margin:0px;
	margin-bottom:0px;
	background-color:red;
}

div.menu_left_admin li a{
	border:0px;
	padding:5px;
	background-color:red;
	color:white;
	display:block;
}

div.menu_left_admin li a:hover{
	background-color:#16579f;
}

div.menu_left_admin a.current{ background-color:#16579f;}
div.menu_left_admin a.current:hover{ background-color:#9d1c28;}

div.menu_left_admin ul ul li{
	margin-left:0px;
	padding-left:15px;
	border:0px solid blue;
}

div.left{
float:left;
	background-color:transparent;
}
div.center{
	margin: 0px auto;
	padding:0px;
	border:0px solid blue;
	text-align:center;
	background-color:transparent;
}
div.right{
	float:right;
	background-color:transparent;
	padding:0px;
}
div.page_tab{
	padding:0px;
	padding-top:10px;
}
div.page_tabs{
	padding:0px;
	height:22px;
	border:0px solid green;
	padding-left:4px;
	margin:0px;
	margin-top:40px;
}
div.page_tabs p a{
	border: 1px solid black;
	border-radius: 8px 8px 0px 0px;
	font-size:15px;
	padding:5px 15px 5px 15px;
	background-color:red;
	text-decoration:none;
	color:white;
}
div.page_tabs p.current a{
	background-color:#16579f;
	background-color:#fff;
	color:#16579f;
	border-bottom:1px solid #fff;
	
}
div.page_tabs a:hover{
	color:white;
	background-color:#16579f;
}
div.page_tabs p{
	display:inline;
	margin:0px;
	margin-right:0px;
	color:white;
}
div.page_tab{
	border-top:1px solid black;
}
div.clear{
	clear:both;
	background-color:transparent;
	padding:0px;
}

/* ----------------- PUBLICATIONS TABLE ----------------- */

table.publications{
	border-collapse:collapse;
	border: 1px solid lightblue;
}

table.publications th,td{
	text-align:left;
	vertical-align:top;
	padding:8px 15px 8px 5px;
}

table.publications th{
	background-color:#16579f;
	color:white;
}
table.publications td{
	padding-right:15px;
}
table.publications td a{
	border:0px;
	display:block;
}
table.publications td.published{
	text-align:center;
}
table.publications tr:nth-child(even){
	background-color:lightblue;
}
table.publications tr:hover{
	background-color:orange;
}

/* ----------------- LISTITEMS TABLE ----------------- */

table.listitems{
	border-collapse:collapse;
	border: 1px solid lightblue;
}

table.listitems th,td{
	text-align:left;
	vertical-align:top;
	padding:8px 15px 8px 5px;
}

table.listitems th{
	background-color:#16579f;
	color:white;
}
table.listitems td{
	padding-right:15px;
}
table.listitems td a{
	border:0px;
	display:block;
}
table.listitems tr:nth-child(even){
	background-color:lightblue;
}
table.listitems tr:hover{
	background-color:orange;
}
table.listitems td.published{
	text-align:center;
}

table.listitems tr.no_background{background-color:transparent;}
table.listitems tr.no_background:hover{background-color:transparent;}

/* ------------- MISC ---------------- */
p.crumbtrail{
	background-color:lightblue;
	border-radius:0px;
	padding:2px;
}
p.crumbtrail a{
	background-image:url("pics/icons/arrow-180-medium.png");
	background-repeat:no-repeat;
	background-position:left center;
	padding:2px;
	padding-left:20px;
	border:0px solid black;
	color:#16579f;
}
p.crumbtrail a:hover{
	color:red;
}

div.error{
	padding:5px;
	border:2px solid red;
	background-color:orange;
	color:black;
	padding-left: 28px;
	background-image:url("pics/icons/error.png");
	background-repeat:no-repeat;
	background-position:5px center;
	border-radius:5px;
}
p.error{
	padding:5px;
	border:2px solid red;
	background-color:orange;
	color:black;
	padding-left: 28px;
	background-image:url("pics/icons/error.png");
	background-repeat:no-repeat;
	background-position:5px center;
	border-radius:5px;
}

p.info{
	padding:5px;
	border:2px solid lightblue;
	background-color:lightgreen;
	color:black;
	padding-left: 28px;
	background-image:url("pics/icons/tick.png");
	background-repeat:no-repeat;
	background-position:5px center;
	border-radius:5px;
}

input[type=submit],input[type=button], span.button a{
	color:white;
	border:0px;
	padding:7px 15px 7px 29px;
	background-color:red;
	background-position:5px center;
	background-repeat:no-repeat;
	border-radius:4px;
	margin-right:10px;
	margin-top:20px;
}

a.button{
	text-decoration:none;
	border: 0px;
	}

input[type=submit]:hover, input[type=button]:hover, span.button a:hover{
	background-color:#16579f;
}

span.button a.cancel, input[type=button].cancel{
	background-image:url("pics/icons/cross-circle.png");
}

span.button a.delete{
	background-image:url("pics/icons/delete.png");
}

span.button a.add{
	background-image:url("pics/icons/plus-circle.png");
}

/* --------------- FORMS --------------------------------*/
textarea{height:100px;}
textarea.description{height:100px;}
textarea.content{height:300px;}
textarea:focus{border-color: red;}
select:focus{border-color: red;}
input.tiny, select.tiny, textarea.tiny{width:2em;}
input.small, select.small, textarea.small{width:5em;}
input.medium, select.medium, textarea.medium{	width:10em;}
input.large, select.large, textarea.large{width:20em;}
input.very-large, select.very-large, textarea.very-large{	width:28em;}
input.auto, select.auto, textarea.auto{width:99%;}
input[type=text]:focus{border-color: red;}
input[type=radio]:focus{border-color: red;}
input[type=submit].save{background-image:url("pics/icons/tick-circle.png");}
input[type=button].cancel{background-image:url("pics/icons/cross-circle.png");}
input[type=submit].cancel{background-image:url("pics/icons/cross-circle.png");}
input[type=submit].add{background-image:url("pics/icons/plus-circle.png");}
input[type=submit].next{background-image:url("pics/icons/arrow_right.png");}
input[type=submit].search{background-image:url("pics/icons/filter.png");}
input[readonly="readonly"], input[disabled="disabled"]{color:#666; background-color:#bbb; }

table.listitems input{background-color:transparent; border: 1px solid #c0c0c0;}
table.listitems input[type=text]{padding:5px}
table.listitems input[type=submit]{background-color:red;}
/* ------------------ FORM FILTERS ------------------------------ */	
div.filter{
	background-color:#ccc;
	padding:8px;
	border-radius:8px;
	margin-bottom:20px;
	border:1px solid #aaa;
	}

div.filter form{
	margin:0px;
	padding:0px;
	border:0px solid blue;
}

div.filter form input[type="submit"]{
	margin:0px;
	margin-left:10px;
	padding:3px 7px 3px 25px;
	
}




/* ----------------- HELP ----------------------------------*/
div.help, div.quicklinks{margin:0px; padding:0px; padding-bottom:0px}
/* div.help div.quicklinks a{background-color:red; color:white;}
div.quicklinks a:hover{background-color:#16579f} */
div.help a{ border:0px; color:red}
div.help a:hover{color:#16579f}
div.help h3{
	border-top:1px solid #16579f; 
	margin-top:40px; 
	padding-left:25px;
	background-image:url("pics/icons/help small 16.png");
	background-repeat:no-repeat;
	background-position:left center;
}
div.help h3, div.help h4, div.help h5, div.help h6{padding-left:25px;}
div.help p{
	margin-left:25px;
	}

/* ------------------------- PUBLICATION -------------------------- */
h2.publication a, div.article a{
	color:#1657a0;
	border:0px;
}
h2.publication a:hover{
	border:0px;
}

div.publication_summary{
	padding:0px;
}

div.toc{
	padding:0px;
	border-top:1px dashed #d3e0f2;
	margin-top:30px;
}
ul.toc{
	padding:0px 0px 0px 18px;
	margin-bottom:40px;
}

div.article{
	padding:20px 5px 50px 5px;
	border-top:1px dashed #d3e0f2;
}
img.to_toc{
	position:relative;
	top:2px;
	margin-right:10px;
}
p.article_author{
	margin-top:15px;
	border:0px solid red;
	padding-left:20px;
	margin-bottom:20px;
	font-style:italic;
	font-family:serif;
	color:#16579f;
	
}
p.article_category{
	position:relative;
	top:-21px;
	float:right;
	border:1px dashed #d3e0f2;
	padding:2px 5px;
	border-radius: 0px 0px 6px 6px;
	margin:0px;
	background-color: #d3e0f2;
	color:#16579f;
	font-size:0.9em;

}

div.article a{
	text-decoration:none;
	border:0px;
}

div.article_downloads{
	padding:0px;
	margin-top:40px;
}

div.article a.article_download{
	display:block;
	margin:0px;
	border:0px solid red;
	padding:3px;
	border-bottom:1px dotted #d3e0f2;
	border-top:1px dotted #d3e0f2;
	margin-top:-1px;
	margin-left:15px;
	padding-left:35px;
	background-image:url("pics/icons/arrow_down.png");
	background-repeat:no-repeat;
	background-position: 5px center;
}
a.article_download:hover{	
	background-color:#16579f;
	color:white;
}

div.article h4{
	/* font-size:1.3em; */
}

/* ------------------------- LEFT COLUMN LINKS -------------------------- */
div.left_col h3{
	border-top:1px solid #fff;
	margin-left:-20px;
	margin-right:-20px;
	padding-top:15px;
	padding-left:20px;
	padding-right:10px;
}

div.left_col p.archive_link, p.special_report_link {
	border:0px solid red;
	margin:0px 0px 0px 0px;
	border-bottom: 0px dotted #d3e0f2;
	border-bottom: 0px dotted #fff;
	border-top: 1px dotted #ccc;
	border-top: 1px dotted #80c0ff;
	font-size:0.9em;
	margin-top:-1px;
}

p.archive_link a, p.special_report_link a{
	border:0px;
	padding:5px 3px;
	display:block;
}

p.archive_link a:hover, p.special_report_link a:hover{
	background-color:#16579f;
	color:white;
}

p.year a{
	text-align:left;
	padding-left:20px;
}

p.month a{
	text-align:left;
	padding-left:40px;
}

p.selected_month {background-color:#9d1c28;}
p.selected_month a{color:white;}

/* ------------------------- RIGHT COLUMN --------------------- */

div.right_col ul{
	border:0px solid red;
	padding:0px;
	background-color:white;
	margin-top:-1px;
	margin-bottom:40px;
}

div.right_col ul li{
	list-style-type:none;
	border:0px solid blue;
	margin-bottom:0px;
}

div.right_col ul li a{
	display:block;
	padding:8px 5px;
	margin-bottom:-1px;
	border:0px;
	border-bottom:1px dotted #d3e0f2;
	border-top:1px dotted #d3e0f2;
	padding-left:30px;
	/* background-image:url("pics/icons/arrow_down.png"); */
	background-repeat:no-repeat;
	background-position:5px 8px;
}

div.right_col ul li a:hover{
	background-color:#16579f;
	color:white;

}

/* ------------------------- RIGHT COLUMN DOWNLOADS --------------------- */
/* ul.right_col_downloads{
	border:0px solid red;
	padding:0px;
	background-color:white;
} */

/* ul.right_col_downloads li{
	list-style-type:none;
	border:0px solid blue;
	margin-bottom:0px;
} */

div.right_col ul.right_col_downloads li a{
	background-image:url("pics/icons/arrow_down.png");
	background-position:5px 8px;
	background-position:5px center;
}


/* ______________________________________________________________________ */
/* ------------------------- RIGHT COLUMN LINKS --------------------- */

div.right_col ul.links li a{
	background-image:url("pics/icons/link.png");
	background-position:5px center;
	background-position:5px center;
}

/* ______________________________________________________________________ */

p.delete{
	
	color:red;
	font-size:1.2em;
}
div.center_col p.login_failure{
	background-color:red;
	color:white;
	border-radius:7px;
	padding:5px;
	padding-left:35px;
	background-image:url('pics/icons/error.png');
	background-repeat:no-repeat;
	background-position: 10px center;
	border:2px solid yellow;
}

/* ----------------------  FOLDER CONTENTS LISTS ------------------------- */
div.dir_contents_quicklinks{
	margin:0px;
	padding:5px;
	border:0px solid red;
	margin-bottom:30px;
}

div.dir_contents_quicklinks a{
	float:left;
	padding:2px;
	margin-bottom:5px;
	padding-right:15px;
	padding-left: 15px;
	border-bottom:0px;
	border-left:1px solid lightgrey;
}

div.dir_contents_quicklinks a:hover{
	background-color:#16579f;
	color:white;
}

div.dir_contents_quicklinks a:first-child{
	border-left:0px solid lightgrey;
	padding-left:5px;

}

ul.folder_contents{
	border: 0px solid red;
	padding:0px;
}

ul.folder_contents ul{
	padding-left: 20px;
}

ul.folder_contents li{
	border: 0px solid green;
	list-style-type:none;
}

ul.folder_contents li a{ 
	padding:7px;
	display:block;
	background-repeat:no-repeat;
	background-position: 2px center;
	padding-left:25px;
	/* border: 0px; */
}

ul.folder_contents li a:hover{ 
	background-color: #1657a0;
	color:white;
}

ul.folder_contents li.file{
	font-weight: 400;
	
}


ul.folder_contents li.folder{
	font-weight:900;
	background-repeat:no-repeat;
	background-position: 0px 0px;
	padding-top:0px;
	margin-top:10px;
	padding-left:5px;
}

ul.folder_contents li.folder a{
	background-image:url('pics/icons/folder-horizontal.png');
	padding-left:28px;
}

ul.folder_contents li.file a{
	background-image:url('pics/icons/document-text.png');
	/* border:0px; */
	border-color:#eee;
	padding-left:25px;
}


div.article_image{
	float:right;
	margin-left:25px;
	margin-bottom:25px;
	padding:0px;
	color:white;
	border:0px solid red;
	max-width:300px;
	max-width:33%;
}
div.article_image img{
	max-width:300px;
	max-width:100%;
	border:1px solid #335;
	border-radius:5px 5px 0px 0px;
	margin:0px;
	line-height:0px;
	padding:0px;
	margin:0px;
	display:block;
	border-color: #d3e0f2;
}
div.article_image img.no_caption{
	border-radius:5px;
	
}
div.article_image p.article_image_caption{
	width:100%;
	border-radius:0px 0px 5px 5px;
	padding:5px;
	margin:0px;
	text-align:center;
	font-size:0.9em;
	background-color:#335;
	background-color:#d3e0f2;
	margin:0px;
	border:1px solid red;
	border-width:5px 10px 5px 10px;
	border:0px;
	color:#16579f;
}

ul.publications_list li{
	margin-top:-1px;
	list-style-type:none;
	border-top:1px solid lightblue;
	border-bottom:1px solid lightblue;
}
ul.publications_list li a{
	padding:8px;
	text-decoration:none;
	border:0px;
	display:block;
}
ul.publications_list li a:hover{
	background-color:orange;
}


/* ______________________________________________________________________ */

#rss{
	position:absolute;
	top:20px;
	right:20px;
	/*left:335px;
	top:40px;
	background-image:url("pics/icons/rss28.png");
	width:28px;
	height:28px; */
	
	/* left:360px;
	top:21px; */
	background-image:url("pics/icons/rss14.png");
	width:14px;
	height:14px;
	margin: auto auto;
	text-decoration: none;
	display:block;
	border:0px solid red;
}
